@import url('https://fonts.googleapis.com/css?family=Exo:300,400');
 #master-section {
background:white;
     min-height: 600px;
     background-size:cover;
     background-repeat: no-repeat;
     background-position: bottom;
     position: relative;
}
 #headerCompanyInfo {
     color:white !important
}
 .container[style]{
     padding-left:0px !important;
     padding-right:0px !important;
}
 .emote-title {
     color: #584571;
     font-family: 'exo 2.0', Helvetica, Arial, sans-serif;
     font-size:12pt;
     font-weight: bold;
}
.emo-text {
    font-size: 11pt;
    color: #666;
    font-family: 'Exo 2.0',Helvetica, Arial, sans-serif;
    font-weight: 300;
}
 .middle-box {
     margin-top: 10px;
     padding: 10px;
     border: 1px solid #f3f3f3;
}
 
 .emo-cont {
     border: 2px solid #3330;
     margin: 3px 0px;
     text-align: center;
     display: inline-block;
     border-radius: 0px;
     box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
     padding: 7px 0;
     border-radius: 4px;
     color:#666;
     background: #fff;
     }

.clicked-emo-cont {
    border: 3px #e38d8e solid !important;
}
.emo-ico img {
    width: 80%;
    display: inline-block;
    text-align: center;
    max-width: 55px;
    margin: 5px;
}
 .btn {
     
     color: ed1c24;
     
}

 .btn-next {
     color: #2a92ce;
}
 .btn-submit {
     color: #2a92ce;
}
 .btn-prev {
     color: #333;
}
 .btn-clear {
     color: #333;
}

.btn-next,.btn-submit,.btn-prev,.btn-clear,.btn-skip,.btn-ok,.loyalty-redeem-button{
    border: 1px solid rgba(255,255,255, 0.5);
    margin: 10px 5px;
    text-align: center;
    min-width: 90px;
    display: inline-block;
    border-radius: 40px;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.2);
    padding: 9px 25px;
    font-family: 'Exo 2.0', Helvetica, Arial, sans-serif;
    font-size: 12pt;
    background: rgba(249,249,249,1);
     background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(249,249,249,1)), color-stop(100%, rgba(227,227,227,1)));
     background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: -o-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: linear-gradient(to bottom, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
}

 .clear-submit-row{
    text-align:center !important;
}
 .btn:hover {
     color: #196d9e;
     text-decoration: none;
}
.btn-ok{
    color:#333 
}
.btn-skip{
    color:#333;
}
.btn-fb{
    color:white;
}

.loyalty-redeem-button{
    border-color: #2a92ce;
}

 .logo-cust {
    margin: 3px 0 -3px 9px;
     height: 50px;
}

 .sensor-title {
     color: #5c4374;
     font-size: 17pt;
     padding: 10px 10px 0px 10px;
     margin-bottom: 10px;
     font-family: 'Exo 2.0', Helvetica, Arial, sans-serif;
     border-bottom: 2px solid #584571;
     letter-spacing: -0.5px;
     background: rgba(255, 255, 255, 0);
     line-height: 40px;
     font-weight: bold;
}

.form-control {
    border-radius: 0px;
}

.panel {
    margin: 0 10px;
}

 .panel-group .panel {
     margin-bottom: 0;
     border-radius: 5px;
     box-shadow: none;
     background: rgba(250, 247, 247, 0.64);
}
 
 .panel-group .panel-heading {
     box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
     border-radius: 5px;
     color: black;
     background: rgba(249,249,249,1);
     background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(249,249,249,1)), color-stop(100%, rgba(227,227,227,1)));
     background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: -o-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
     background: linear-gradient(to bottom, rgba(249,249,249,1) 0%, rgba(227,227,227,1) 100%);
}
 .panel-title {
    font-size: 11pt;
     max-width: 90%;
     font-family: 'Exo', Helvetica, Arial, sans-serif;
     line-height: 1.6;
}
 .row {
     background: transparent !important;
}
 .my-emojots{
     display:none;
}
 .panel-body {
     background: transparent !important;
}
 .thank-you-note{
     color:white !important;
}
 
 #headerCompanyInfo > .access-user{
     text-align: center;
     float: right;
     text-shadow: 1px 1px 1px #000;
     font-family: 'Exo 2.0', Helvetica, Arial, sans-serif;
     font-style: italic;
     font-size: 15px;
     background-size: 120px 80px;
     background-repeat: no-repeat;
     background-position: right center;
     position: relative;
}
 .company-logo img{
     height: 50px;
}
 .footer {
     background: #5c4374 !important;
     color: #ffff;
     position: absolute;
     right: 10px;
     left: 0;
     z-index: 1030;
     bottom: 0;
     height: 40px;
     padding: 12px 13px;
     font-size: 8pt;
     margin: 0 -10px 0px 0;
     font-family: 'Exo', Helvetica, Arial, sans-serif;
}
 .form-group label{
     columns: #584571 !important;
     font-family: 'Exo 2.0', Helvetica, Arial, sans-serif;
     font-size:12pt;
color:#584571;
background color:fff;
}
 .loyalty-message{
     color:#591350;
     font-size: 14pt;
}
 .loyalty-bottom{
     text-align:center;
}
 
 .loyalty-dialog div:nth-child(3){
    
}
 
 .email-emote-message{
     color:white !important;
}

#progressfill{
    background-color: #525545;
}

#groupCommentBuzzModal .modal-header{
	background:#fff ;
	color:#e4e4e4;
}

#groupCommentBuzzModal .modal-body{
	background:#fff;
	color:#333333;
}

#groupCommentBuzzModal .modal-footer{
	background:#fff;
	color:white;
}

#groupCommentBuzzModal .panel-body.comment-panel{
	background:#f6f6f6 !important;
}

#groupCommentBuzzModal .panel-footer.comment-footer{
	color:#333333;
}

.thank-you-note{
    color: #fff !important; 
}

#barChart{
    width:100%;
}
.pdGroupTitle {
    font-size: 12pt;
    margin-left: 5px;
    margin-top: 20px;
    font-weight: 400;
}
.evz-nps-position-0,
.evz-nps-position-1,
.evz-nps-position-2,
.evz-nps-position-3,
.evz-nps-position-4,
.evz-nps-position-5,
.evz-nps-position-6{
    background: #1ca757;
    color: white;
    border: 1px solid rgba(255, 0, 55, 0.61);
}

.evz-nps-position-7,
.evz-nps-position-8{
    background: #ff7924;
    color: white;
    border: 1px solid rgba(195, 117, 34, 0.61);
}

.evz-nps-position-9,
.evz-nps-position-10{
    background: #ff2942;
    color: white;
    border: 1px solid rgba(17, 144, 74, 0.61);
}

.clicked-nps-icon{
    border: 3px solid #333;
    box-shadow: 0px 2px 6px #716868;
} 

#qe_q4474 .emo-cont {
     border: 2px solid #3330;
     margin: 3px 0px;
     text-align: center;
     display: inline-block;
     border-radius: 0px;
     box-shadow: 0px 2px 8px rgb(255 255 255 / 20%);
     padding: 7px 0;
     border-radius: 4px;
     color:#666;
     background: rgb(255, 255, 255);
}
#qe_q4474 .emo-cont {
    border: 1px solid #333333f2;
}
#qe_q4474 .emo-cont {
    border: 2px
 solid #3330;
    margin: 3px 0px;
    text-align: center;
    display: inline-block;
    border-radius: 0px;
    box-shadow: 0px 2px 8px rgb(255 255 255 / 20%);
    padding: 7px 0;
    border-radius: 4px;
    color: #666;
    background: #fff;
}
.snowflake {
  color: #fff;
  font-size: 0.8em;
  font-family: Arial;
  text-shadow: 0 0 1px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:6s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:6s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}
